Search results

  1. E

    Can't migrate server due to old version?

    Hi. I have full root access to my server right now.
  2. E

    Can't migrate server due to old version?

    Ok, thanks for your info.
  3. E

    Can't migrate server due to old version?

    So, you're telling me that they (host company) should have the option to install (until now) my actual versions?
  4. E

    Can't migrate server due to old version?

    Hi. Right now I have PHP 5.3.29. But I can't understand why the host company said me they can't copy my VPS settings into the newer versions of cPanel and WHM versions. New versions of cPanel and WHM doesn't allow PHP 5.3.29 or what?
  5. E

    Can't migrate server due to old version?

    Hope you're fine. I'm the administrator of a translation website. Back when we started I had a tech guy who made my website's programmation and all that stuff but right now he's not with me. Now I have to move to another hosting company because this new one is an offshore hosting and when they...